onEvent('recipes', (event) => {
  event.remove({id: 'cyclic:soulstone'})
  event.remove({id: 'cyclic:mattock'})
  event.remove({id: 'cyclic:stirrups_reverse'})
  event.remove({id: 'cyclic:stirrups'})
  event.shaped('cyclic:soulstone', ['ABA', 'BCB', 'ABA'], {
      A: 'advancednetherite:netherite_diamond_block',
      B: 'ringsofascension:ring_undying',
      C: 'atmadditions:atm_star'
  }).id('kubejs:cyclic/soulstone')

  event.shaped('cyclic:mattock', ['AAA', ' B ', ' B '], {
    A: 'cyclic:gem_obsidian',
    B: 'minecraft:quartz_block'
}).id('kubejs:cyclic/mattock')

  event.remove({output: 'cyclic:magic_net'})
  event.remove({output: 'cyclic:uncrafter'})
  event.remove({output: 'cyclic:packager'})
  event.remove({output: 'cyclic:hopper_gold'})
  event.remove({output: 'cyclic:trash'})
  event.remove({output: 'cyclic:tile_transporter_empty'})
})
